@charset "utf-8";
/* outline/scroll/css/right_design03.css */

/*스크롤배너(오른쪽) */
#scroll_right{position:fixed; top:0px; right:-187px;padding:0px;background:#fff;border-left:1px solid #ccc;height:100%; width:185px;z-index:100;}
#scroll_right .btn_scroll_top{display:block; padding:10px 0 0 0; clear:both; text-align:center;}

#scroll_right .right_quick_btn{position:absolute;top:40%;left:-37px;}
#scroll_right .right_quick_btn ul{}
#scroll_right .right_quick_btn ul li{width:35px;height:37px;text-align:center;background:#fff;border: 1px solid #ccc;;margin-top:-1px;}
#scroll_right .right_quick_btn ul li a{line-height:37px;font-size:14px;letter-spacing:-.5px;color:#000;position:relative;display:block;height:100%;cursor:pointer;}
#scroll_right .right_quick_btn ul li a i{line-height:37px;}
#scroll_right .right_quick_btn ul li:hover a{background:#f7f7f7;}

#scroll_right .right_quick_btn ul li.right_quick_btn_open{border:1px solid #e22929;}
#scroll_right .right_quick_btn ul li.right_quick_btn_open a{color:#fff;background:#e22929;}
#scroll_right .right_quick_btn ul li.right_quick_btn_open:hover a{background:#e22929;}
#scroll_right .right_quick_top a,.right_quick_bottom a{cursor:pointer;}

#scroll_right .scroll_right_overflow{position:fixed;height:100%;width:185px;padding:10px;box-sizing:border-box;overflow-y:scroll; -ms-overflow-style: none;overflow: auto;}
#scroll_right .scroll_right_overflow::-webkit-scrollbar { display: none; }



#scroll_right .right_quick_btn ul li a span{display:none;font-size: 11px;position: absolute;right: 40px;width: 60px;background: #333;color: #fff;border-radius: 3px;line-height: 11px;padding: 9px 5px;margin-right: 5px;margin-top: 6px;}
#scroll_right .right_quick_btn ul li a:hover span{display:inline-block;}



#scroll_right .right_slideBanner{margin:0 0 10px 0;}
#scroll_right .right_slideBanner img{max-width:100%;}
#scroll_right .right_slideBanner .slick-dots{bottom:6px;}
#scroll_right .right_slideBanner .slick-dots li{margin:0 3px;}

#scroll_right .right_banner{margin:0 0 10px 0;text-align:center;}
#scroll_right .right_banner img{max-width:100%;}


#scroll_right .right_link{padding:0px 0 5px;}
#scroll_right .right_link ul{display:inline-block;width:100%;}
#scroll_right .right_link ul li{float:left;width:33.33%;box-sizing:border-box;margin-bottom:-1px;}
#scroll_right .right_link ul li:nth-child(2n){border-left:0px;}
#scroll_right .right_link ul li a{display:inline-block;width:100%;padding:10px 2px 0;box-sizing:border-box;color:#333;font-size:11px;text-align:center;letter-spacing:-.5px;}
#scroll_right .right_link ul li a i{display: inline-block;font-size:17px;color: #cdcdcd;border: 1px solid #dedede;border-radius: 50%;padding:9px 10px;}
#scroll_right .right_link ul li a span{display:block;font-size:11.5px;margin:5px 0 0;color:#777;}

#scroll_right .right_sns{padding:5px 0;}
#scroll_right .right_sns ul{display:inline-block;width:100%;}
#scroll_right .right_sns ul li{float:left;width:25%;box-sizing:border-box;}
#scroll_right .right_sns ul li a{display:block;width:80%;margin:0 auto;font-size:13px;text-align:center;color:#555;background:#f5f5f5;border-radius:3px;padding:6px 0;}
#scroll_right .right_sns ul li a:hover{color:#000;}

#scroll_right .scroll_right_cont{width:100%;padding:15px 0;margin:10px 0;float:none;display:block;text-align:center;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;}
#scroll_right .scroll_right_cont ul{display:inline-block;position:relative;}
#scroll_right .scroll_right_cont ul li{display:inline-block;}
#scroll_right .scroll_right_cont img {max-width:100%;}
#scroll_right .scroll_right_cont .photo img {max-width:165px;}

#scroll_right .right_info{padding:13px 0 13px 5px;letter-spacing:-.5px;}
#scroll_right .right_info h2.tit{position:relative;font-size:13px;color:#000;font-weight:normal;padding-bottom:10px;margin-bottom:10px;}
#scroll_right .right_info h2.tit:after{position: absolute;content: "";bottom: 0;left: 0;width: 18px;height: 1px;background: #000000;}
#scroll_right .right_info .center_call{font-size:15px;color:#333;font-weight:normal;}
#scroll_right .right_info .center_hours{font-size:12px;color:#888;margin-top:5px;}
#scroll_right .right_info .bank_info{font-size:12px;color:#888;}
#scroll_right .right_info .bank_info .bank_name{color:#333;font-size:12px;display:block;}
#scroll_right .right_info .bank_info .bank_number{font-size:15px;color:#333;font-weight:normal;margin-bottom:5px;display:block;}

#scroll_right .right_link2{}
#scroll_right .right_link2 ul{}
#scroll_right .right_link2 li{display:inline-block;width:100%;padding:7px 5px;box-sizing:border-box;border:1px solid #e9e9e9;border-radius:5px;margin:0 0 10px;font-size:9.5px;text-align:center;letter-spacing:1.1px;}
#scroll_right .right_link2 li a{color:#555;}
#scroll_right .right_link2 li a i{padding-right:5px;font-size:9px;}
#scroll_right .right_link2 li:first-child{background:#333;border:1px solid #333;}
#scroll_right .right_link2 li:first-child a{color:#fff;}
#scroll_right .right_link2 li:hover{background:#e22929;border:1px solid #e22929;}
#scroll_right .right_link2 li:hover a{color:#fff;}

#scroll_right .right_link2 li:first-child:hover{background:#111;border:1px solid #111;}
#scroll_right .right_link2 li:first-child:hover a{color:#fff;}